Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 02:10:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear Sir,

I am writing this email to inform that I have not received my refund that took place on 11th July. Till date, I didn't get the refund amount in my credit card. I contacted my bank and they confirmed that there is no request initiated by you.

Please check and take a quick action to receive my refund.

Best regards,
Moataz Eltoukhy

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Saturday, June 11, 2022 7:54:11 PM
To: Menna khalil <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
Your refund is on its way
Hi Menna khalil, we have successfully processed your refund for return 1002738261 for order 9573075981<https://www.maxfashion.com/ae/en/my-account/order/9573075981?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.
Here’s how your refund works:

Item

Description

Total Price

[https://media.maxfashion.com/i/max/B22KGYFS192EEXBLACKDARK-B22KGYFS192EEX-MXSS22102321_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163986944?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
MAX
Tom and Jerry Print Sweatshirt with Cold Shoulder Sleeves and Sequin Detail
Color: Black
Size: 3-4 yrs
Quantity: 1
AED 20.25
[https://media.maxfashion.com/i/max/B22KGYBCTGT168BLUELIGHT-B22KGYBCTGT168-MXSPR22290122_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164209434?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
MAX
Solid Knee Length A-line Dress with Schifflie and Ruffle Detail
Color: Blue
Size: 3-4 yrs
Quantity: 1
AED 22.5
[https://media.maxfashion.com/i/max/B22KBOFSDTR314BLUELIGHT-B22KBOFSDTR314-MXSPR22120222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164265429?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
MAX
Donald Duck Print Crew Neck T-shirt with Short Sleeves
Color: Blue
Size: 13-14 yrs
Quantity: 1
AED 19.8

Total   AED 62.55
Total Refund Amount     AED 62.55
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616157